

html {
  scroll-behavior: smooth;
}

.mobile_menu_button span, .side_menu_button>a {
    display: none;
}

@media only screen and (max-width: 1000px)
.mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner {
    height: 0 !important;
}

.footer_top.footer_top_full {
    padding: 82px 20px 76px;
}

.mix.show.shown {
    padding: 0px;
}

nav.main_menu>ul>li>a{
 text-transform:none;
font-style: normal;
}

.portfolio_description{ 
padding: 4px 0 0 3px !important;
	}
	
.projects_holder_outer {
    display: block;
    width: 100%;
    margin-bottom: -14px;
	}

nav.main_menu>ul>li>a {
   font-size: 13px;
   padding:0;
   letter-spacing: 0px !important;
}

.header_bottom, .header_top {
    background-color: black;
    padding-right: 20px;
    padding-left: 20px;
}

header .header_inner_left {
    position: absolute;
    left: 20px;
    top: 0;
}

.intro_text{
    max-width: 1060px;
}

footer.footer_border_columns .qode_column {
    border-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.woocommerce .product .images.woocommerce-product-gallery--columns-3 
.woocommerce-product-gallery__image:not(:first-child) {
    width: unset;
}

.light_bloc a{
color: black !important;
}
.light_bloc a:hover{
color: #7d7d7d !important;
}

.dark_bloc a{
color: white !important;
}
.dark_bloc a:hover{
color: #a5a5a5 !important;
}

.qode_column.column1{
width:25%;}

.qode_column.column2{
width:50%;}

.qode_column.column3{
width:25%;}

nav.main_menu ul li {
    display: inline-block;
    float: left;
    padding: 0;
    margin-left: 20px;
    background-repeat: no-repeat;
    background-position: right;
}

.header_bottom, .header_top {
    background-color: black;
    padding-right: 20px;
    padding-left: 20px;
    height: 65px;
    top: 25px;
}

.header_bottom, .header_bottom .container_inner, .header_top, .q_logo, .q_logo a, header .header_top_bottom_holder {
    position: relative;
    background-color: black;
}

#text-3{
font-size:10px !important;
}

.full_width .projects_holder_outer.v4 .hover_text, .full_width .projects_holder_outer.v4 .standard, .full_width .projects_holder_outer.v5 .hover_text, .full_width .projects_holder_outer.v5 .standard, .full_width .projects_holder_outer.v6 .hover_text, .full_width .projects_holder_outer.v6 .standard {
    width: auto; 
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;}

.portfolio_single.custom {
    max-width: 900px;
    margin-left:auto;
    margin-right: auto;
}

h1,h2,h3,h4,h5,h6,p{
letter-spacing: normal; 
}

article.mix{
padding-left: 12px !important;
padding-right: 11px !important;
padding-top: 10px !important;
}

article.mix.mix_all {
    padding: 0 !important;
}